MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000666Community[OCCT] OCCT:WOKpublic2002-09-02 19:062006-06-29 09:15
Reporteremo 
Assigned Toimv 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.1.0 
Summary0000666: XSDRAWEXE configuration
DescriptionThis bug has been
added by William
Jones at http://www.opencascade.org/forumorg/bug.php?bug_id=73 [^] .

There is an inconsistency in the Automake files in the src/XSDRAWEXE directory.
Makefile.am references $(CSF_XmuLibs_INCLUDES) and $(CSF_XmuLibs_LIB) however
Makefile.in sets CSF_xmuLibs_INCLUDE and CSF_xmuLibs_LIB (note the
capitalization on X of Xmu). My workaround is to edit Makefile.in and
capitalize the xmu to Xmu.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-09-02 19:46 bugmaster Assigned To bugmaster => imv
2002-09-02 19:46 bugmaster Status new => assigned
2003-07-22 13:01 vtn Status assigned => verified
2004-10-06 11:34 bugmaster Status verified => closed
2004-10-06 11:34 bugmaster Resolution @0@ => fixed
2005-07-25 16:25 bugmaster Customer => Community
2005-07-25 16:25 bugmaster Channel => Internal


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker